<?php
require_once '../../main/function.php';

// mysql_connect("localhost","rockusen_user","kurrupt80@");

// custom_mysql_select_db("rockusen_db");
$conn = mysqli_connect("localhost", "rockusen_user", "kurrupt80@", "rockusen_db");
mysqli_set_charset($conn, 'utf8');
if (!$conn) {
  die("connect error:" . mysqli_connect_error());
}

if (!isset($_SESSION['session'])) session_start();

extract($_REQUEST);
